/**************************************************************************
* This style sheet is prepared to be used with a LyraT4 template
* with a similar filename.
***************************************************************************/
body{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3;
	color:black;
	background: url("_images/jqBack_mg.jpg");
	padding: 0;
	margin: 0;
}

#Curtain { background-color: gray; color: white; font-size: 14pt; }

div.ltxContentLayout {
    min-height: 200px;
}
/******************************************************************
* Some IDs created by the LyraT4 TemplateBuilder
*******************************************************************/
/* INSERT ****************************************************************************/

code div.indent{
	display:block;
	margin-left: 4%;	
}
.ltx-fieldEditor code div.indent{
	background: rgba(204, 204, 204, 0.3);
}
.ltxBand{	
	position: relative;
	display:block;
	color: #777 !important;
	font-family:Arial, Helvetica, sans-serif;
}

.ltxBand .ltxLayer{
	max-width: 980px;
	padding: 0 20px;
	margin-left:auto;
	margin-right:auto;
}

.float-left{
	float:left;
}
.float-right{
	float:right;
}

#bandToolbar{
	background: #222 none repeat scroll 0% 0%;
}
#bandNavigation{
	background-color: #315E8A;	
	z-index: 50;
	position: fixed;
	width: 100%;
	top: 0;
	border-top: 4px solid #4BB764;

}

#bandContent .ltxLayer{
	background-color: #EBEBEB;
	padding-bottom: 28px;
}

#bandFooter a{
	color: #fff;
}
#bandFooter .ltxLayer{
	color: #FFF;
	background-color: #315E8A;
	padding-top: 12px;
	min-height: 32px;
	border-top: 4px solid #4BB764;
}
#sectFooter{
	min-height: 40px;
	padding-left: 6px;
}
#sectFooter .divider{ margin: 0 8px;}

#sectFooter .ltx-element-pos{
	width: auto;
	margin: 0;
	padding: 0;
	background-color: transparent;
}


.dynElement .code{
	background-color: #fff;
	border-left: 4px solid #777;
	padding: 8px 18px;
}
.dynElement .code code{

}
.dynElement .code>.caption{
	display: none;
}
.dynElement .code code indent{
	display: block;
	margin-left: 32px;
}
.menuTrigger{
		display: none;
}


@media(max-width: 600px){
	.ltxBand .ltxLayer{
		padding: 0;
	}
	
	#sectNavigation img{
		height: 40px;
	}
	.menuTrigger{
		display: table;
		margin: 2px 4px;
	}
}


/*//////////////////////////// localMenu /////////////////////////////////////////*/
#localMenu{
	padding:0;
	margin:0;
}
#localMenu> li{
	width:auto;
	background-color:transparent;
	margin:0;
	padding:0;
}
#localMenu> li a:hover{
	text-decoration: underline;
}
#localMenu> li a.dynLink, #localMenu> li a.dynLink.active {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    padding: 0.5em;
    color: #FFF;
    font-size: 1.25em;
    font-weight: 300;
    width:auto;
    text-transform: uppercase;

}
		
		#logo { /**/ }
#localMenu { margin: 0; }
#mainCont { /**/ }

/* END INSERT ********************** do not remove this line! ************************/

/**************************************************************************
*	Bread Crumbs
**************************************************************************/
ul.ltxBreadCrumbs{
	padding:0;
}
ul.ltxBreadCrumbs li{
	list-style:none outside;
	float:left;
	margin:0;
}
ul.ltxBreadCrumbs li:after {
	content:"/";
	margin: 0px 5px !important;
}
ul.ltxBreadCrumbs li.active:after {
	content:"";
	margin: 0 !important;
}
ul.ltxBreadCrumbs a:visited,
ul.ltxBreadCrumbs a:link{
	text-decoration:none;
	color: #777;
}
ul.ltxBreadCrumbs a:hover{
	text-decoration:underline;
}

/******************************************************************
* Class definitions in element templates
*******************************************************************/

.dynElement table>tbody>tr>td.ltx-colFirst{
	padding-left: 20px;
	color: green;
	font-family: Consolas,monospace;
	font-weight: normal;
	width: 10%;

}
.dynElement table>tbody>tr.ltx-idxFirst>td{
	color: gray;
	background-color: silver;
	font-family: inherit;
}
.dynElement table>tbody>tr>td.ltx-colLast{
	width: 90%;
}


/*///////////// anchors //////////////////////////////////////////*/
.dynElement a:link, .dynElement a:visited { color: black; text-decoration: none }
.dynElement a:hover  { color: black; text-decoration: underline }
.dynElement a.active:hover { text-decoration: none }

/***************** field definitions ******************************/

/*///////////// listField //////////////////////////////////////////*/
ul.ltx-listField{
	/**/
}

.ltx-listField li.ltx-idxFirst,
.ltx-listField li.ltx-idxOdd,
.ltx-listField li.ltx-idxEven{
	/**/
}

/*///////////// tableField //////////////////////////////////////////*/
table.ltx-table{
	/**/
	width:100%;
}

.ltx-table	tr.ltx-idxFirst,
.ltx-table	tr.ltx-idxEven{
	/**/
}
.ltx-table	tr.ltx-idxOdd{
	background-color:#EFEFEF;
}
.ltx-table	td.ltx-colFirst{
	/*border-bottom: 2px navy solid;*/
	font-weight: bold;
}
.ltx-table	td.ltx-colIdxOdd{
	border-left: 1 darkgray solid;
	border-right:1 darkgray solid;
	padding: 0 4px 0 4px;
}

/*///////////// elemText2Columns //////////////////////////////////////////*/
.ltx-2Cols .ltx-leftCol {
		width: 50%;
		/*min-width: 200px;*/
		float: left;	
}

.ltx-2Cols .ltx-rightCol {
		overflow: hidden;
		float: none;
		width: auto;
}

.ltx-2Cols .ltx-leftCol {
	padding-right: 8px !important;
}
/** obsolete *********************
table.ltx-2Cols {
	width: 100%;
}
/****************************************************************/


/*///////////// imageField //////////////////////////////////////////*/
.ltx-img{
	border:1 black none;
}
.ltx-img-legend { 
	font-size: 10px; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; 
	text-align: center 
}


.ltxEmbedded {
	margin: 2px 10px 0 10px;
}

/*///////////// Caption and Headline //////////////////////////////////////////*/

.dynElement .caption,
.dynElement .ltx-headline
{
	margin-top: 8px;
	margin-bottom: 4px;
	font-weight: bold;
}

.ltx-headline { 
	text-decoration: none;
	margin-top: 20px !important;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 2.375em;
}
h3.ltx-headline {
	text-transform: none;
	font-size: 1.2em;
	margin: 1em 0px;	
}

/*///////////// elements inside a responsive container //////////////////////////////////////////*/

.ltxResponsive.ltxTHC.ltxTH0 .ltx-2Cols .ltx-leftCol,
.ltxResponsive.ltxTHC.ltxTH0 .ltx-2Cols .ltx-rightCol
{
		display: block;
		clear: both;
		overflow: inherit;
		width: auto;
		float: none;
}

/* embedded img */
.ltxResponsive.ltxTHC.ltxTH0 div.ltxEmbedded{
	max-width: 100% !important;
	width: 100% !important;;
	align-content: center;
	text-align: center;
}

.ltxResponsive.ltxTHC.ltxTH0 div.ltxEmbedded .ltx-img-legend{
	max-width: 100% !important;
	width: 100%;
	text-align: center;
}
